<?php

/* You can customize your window sizes for each language here */


$lang->contact_ldap_width = '600';
$lang->contact_ldap_height = '525';
$lang->contact_ldap_noaddy_width = '600';
$lang->contact_ldap_noaddy_height = '250';
$lang->contact_width = '600';
$lang->contact_height = '330';
$lang->contact_add_width = '500';
$lang->contact_add_height = '200';
$lang->compose_height = '650';
$lang->compose_width = '630' ;

require './locale/local/openwin.lang';

?>
